MACRO(OZULIS_BISON NAME)
ADD_CUSTOM_COMMAND(
  OUTPUT ${CMAKE_CURRENT_SOURCE_DIR}/${NAME}.hh
         ${CMAKE_CURRENT_SOURCE_DIR}/${NAME}.cc
  COMMAND bison
  ARGS --locations -t -v -Wall -rall -d
       -o ${CMAKE_CURRENT_SOURCE_DIR}/${NAME}.cc
       ${CMAKE_CURRENT_SOURCE_DIR}/${NAME}.y
  DEPENDS ${NAME}.y
  WORKING_DIRECTORY ${CMAKE_CURRENT_SOURCE_DIR})
ENDMACRO(OZULIS_BISON)
